Grupo 4B-2024 - Feature #4143
Feature # 4142 (New): Documentacion del proyecto
Bitacoras

09/10/2024 10:59 AM - Ignacio Garrido

Status: New Start date: 08/12/2024
Priority: Normal Due date: 12/05/2024
Assignee: Ignacio Garrido % Done: 100%
Category: Estimated time: 20.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/10/2024 11:00 AM - Ignacio Garrido

- Tracker changed from Bug to Feature

#2 - 09/24/2024 12:13 PM - Ignacio Garrido
- % Done changed from 30 to 50

#3 - 09/24/2024 12:13 PM - Ignacio Garrido
- % Done changed from 50 to 40

#4 - 09/30/2024 10:39 PM - Ignacio Garrido
- % Done changed from 40 to 50

#5 - 09/30/2024 10:59 PM - Ignacio Garrido
- % Done changed from 50 to 40

#6 - 09/30/2024 11:04 PM - Ignacio Garrido
- % Done changed from 40 to 50

#7 - 11/01/2024 08:18 PM - Ignacio Garrido
- % Done changed from 50 to 80

#8 - 11/01/2024 08:18 PM - Ignacio Garrido
- % Done changed from 80 to 70

#9 - 11/04/2024 11:12 PM - Ignacio Garrido
- % Done changed from 70 to 80

#10 - 11/04/2024 11:12 PM - Ignacio Garrido
- % Done changed from 80 to 70

#11 - 11/04/2024 11:12 PM - Ignacio Garrido
- % Done changed from 70 to 80

#12 - 12/03/2024 01:27 AM - Ignacio Garrido
- % Done changed from 80 to 100
